Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rehash_arg Struct Reference

## Data Fields
VALUE | hash
st_table * | tbl

## Detailed Description

Definition at line 1847 of file hash.c.

## Field Documentation

## ◆ hash

VALUE rehash_arg::hash

Definition at line 1848 of file hash.c.

## ◆ tbl

st_table* rehash_arg::tbl

Definition at line 1849 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c